# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = jack
pkgbase = jack
pkgver = 0.125.0-5
pkgdesc = A low-latency audio server
url = https://jackaudio.org/
screenshot = 
builddate = 1587055944
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 2835728
arch = x86_64
gitrepo = core
gitfolder = jack
license = GPL2
license = custom:LGPL2
replaces = jack-audio-connection-kit
provides = jack-audio-connection-kit=0.125.0
backup = etc/security/limits.d/99-audio.conf
depend = readline
depend = libsamplerate
optdepend = libffado: FireWire support
optdepend = celt: NetJACK driver
makedepend = doxygen
makedepend = libffado
makedepend = celt
